#sidebar-top {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
    color: #b3b3b3;
    text-align: center;
    margin-bottom: 1.2rem;
}
.entry-copy h4 {
    font-size: 30px;
    font-size: 3rem;
    margin: 35px 0 15px;
}
#envato-element-list .slick-prev:before, 
#envato-element-list .slick-next:before {
    font-size: 28px;
    opacity: .2;
    color: #000;
}

#envato-element-list .slick-prev, 
#envato-element-list .slick-next {
    top: 40%;
}